Subject: bug#38735: 1.1.0rc2 available for testing!

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 15 Apr 2020 16:15:22 +0200

Tobias Geerinckx-Rice 写道：
> Robert Smith 写道：
>> I ran into the same issue that Jesse encountered in December, 
>> the
>> installer hangs when it tries to connect to wifi, and I can't 
>> escape
>> by
>> pressing Alt-F2/F3/F12.
>
> You need to press C-M-Fn to escape the kmscon, M- on its own 
> won't do.

Ugh.  A new (=old) subthread magically appeared after I sent this. 
Ignore this stale advice.  :-)

In better (=worse) news, I can also reproduce the hang, not just 
the rfkill issue…

To be continued,

T G-R